
Application: gvSIG desktop - gvSIG bugs #347
Click Remember window position and ok /Clik Recordar la posición de la ventana
02/17/2012 04:14 AM - Jhonatan Cano Furagaro

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Application
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2043 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Remember,window,position Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

EN:
Not activate the option to save the window position to accept, close and open gvSIG is disabled.

ES:
No activa la opción de guardar la posición de las ventanas al aceptar, cerrar y abrir gvSIG sigue desactivado.

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 2007: Add op... Won't fix 09/23/2013

History
#1 - 02/27/2012 03:34 PM - Manuel Madrid

Steps:
1. Menu Show > Preferences > General
2. Check "Remember window position" and "Remember window size" options.
3. Exit gvSIG in order to apply new settings.
4. Run gvSIG
5. Menu Show > Preferences > General
6. See that both options are disabled.

#2 - 04/06/2012 11:29 PM - Manuel Madrid
- Priority changed from Normal to High

#3 - 05/13/2013 04:43 PM - Manuel Madrid
- Category set to Application

#4 - 09/23/2013 08:19 AM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#5 - 09/23/2013 09:34 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

This option is not available now in the preferences.
Window positions are always stored and when project is opened, they are correctly placed.

#6 - 09/23/2013 09:38 AM - Juan Lucas Domínguez

I have added a feature request #2007

#7 - 01/13/2014 08:52 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#8 - 01/27/2014 01:00 PM - Álvaro Anguix
- Status changed from Fixed to Closed
